﻿body
{
    /*background-color: #d3d3d3;*/
    background-color: #c2b59e;
}

.title
{
    border-radius: 5px 5px 0 0;
    background-color: #fff;
    border-bottom: 5px solid #640;
}

:required
{
    /*border-color: lightgreen*/
}

:required::-webkit-input-placeholder{ /* Chrome */
    font-weight: 900;
                            }
:-ms-input-placeholder:required { /* IE 10+ */
    font-weight: 900;
                       }
::-moz-placeholder:required { /* Firefox 19+ */
    font-weight: 900;
                   }
:-moz-placeholder:required { /* Firefox 4 - 18 */
    font-weight: 900;
                  }

option
{
    color: black;
}

.button
{
    border: 1px solid #640;
    border-bottom: 7px solid #640;
}


#signature-pad
{
    background-color: #c2b59e;
}

#signature-canvas
{
    background-color: white;
    border: 1px solid #c4c4c4;
}

.Unselectable
{
    color: lightgrey;
}

input,
select,
textarea
{
    border-radius: 3px;
    border: 2px solid #bdc3c7;
}

form
{
    background-color: #e1d9cb;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
}


h1
{
    color: black;
}
